mulaichatDocs
GuidesDeveloperAPI ReferenceChangelog
Connect
GET
/v1/connect/redirect-origins

Requires the read scope. Owner key or session only: a profile key gets 403 owner_key_required.

Authorization

bearer
headerAuthorizationBearer <token>

An API key (tb_live_...) from the dashboard, or an OAuth access token.

Response Body

The allowlist.

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://api.mulaichat.com/v1/connect/redirect-origins'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "origin": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ]}

On this page